/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/


.open-overlay-menu #main-logo {display: none;}

/* Ingrandisce hamburger menu */
.mobile-menu-button .lines {
transform: scale(1.8);
}

/* Cambio le dimensioni delle icone social nel menu principale */

@media (min-width: 960px) {
    body[class*=hmenu] .menu-icons i:not(.fa-dropdown), body.menu-overlay-center .menu-icons i:not(.fa-dropdown) {
        font-size: 28px;
    }
}

/* Nasconde SOLO l'immagine logo sinistro quando il menu è aperto - style logo centrato Vedani */
.row-menu-inner:has(.main-menu-container.open-items) 
#logo-container-mobile .logo-image {
  display: none !important;
}


/* Nasconde lo sticky menu da mobile */
#masthead.is_stuck #logo-container-mobile{
  display: none !important;
}